DEFAULT NULL NULL NULL NULL 0 NULL NULL
Wall_N Wall NULL NULL NULL 0 NULL NULL
Wall_W NULL Wall NULL NULL 0 NULL NULL
Wall_S NULL NULL Wall NULL 0 NULL NULL
Wall_E NULL NULL NULL Wall 0 NULL NULL
Wall_NS Wall NULL Wall NULL 0 NULL NULL
Wall_NW Wall Wall NULL NULL 0 NULL NULL
Wall_NE Wall NULL NULL Wall 0 NULL NULL
Wall_WE NULL Wall NULL Wall 0 NULL NULL
Wall_SE NULL NULL Wall Wall 0 NULL NULL
Wall_WS NULL Wall Walla NULL 0 NULL NULL
Wall_WSE NULL Wall Wall Walla 0 NULL NULL
Walla_N Walla NULL NULL NULL 0 NULL NULL
Walla_S NULL NULL Walla NULL 0 NULL NULL
Walla_NW Walla Walla NULL NULL 0 NULL NULL
Walla_NE Walla NULL NULL Walla 0 NULL NULL
Walla_WS NULL Walla Walla NULL 0 NULL NULL
Wall_WE NULL Walla NULL Walla 0 NULL NULL
Walla_SE NULL NULL Walla Walla 0 NULL NULL
Door_S NULL NULL Door NULL 0 NULL NULL
Door_W NULL Door NULL NULL 0 NULL NULL
Door_E NULL NULL NULL Door 0 NULL NULL
Door_NW Door Walla NULL NULL 0 NULL NULL
Door2_NS Door NULL Door NULL 0 NULL NULL
Door_WS NULL Door Walla NULL 0 NULL NULL
Door_SE NULL NULL Door Walla 0 NULL NULL
Door2_WES NULL Door Walla Door 0 NULL NULL
Door2_WS NULL Door Door NULL 0 NULL NULL
PDoor_S NULL NULL PDoor NULL 0 NULL NULL
Stairs_WSE NULL Stairs Stairs Stairs 0 NULL NULL
Stairs_WSE NULL Stairs Stairs Stairs 0 NULL NULL
